<?php

/************************************************************************************/
/*                                                                                  */
/* Maty Scripts Analysis for PHP-Nuke 6.5-7.6                                       */
/* v2.2                                                                             */
/*                                                                                  */
/* Copyright © 2002-2005 by: Maty Scripts (webmaster@matyscripts.com)               */
/* http://www.matyscripts.com                                                       */
/*                                                                                  */
/* (c) Translation by: Christophe ZERR (France Dijon 21)                            */
/* http://beaumontsurvingeanne.free.fr                                              */
/* Complément par Atoum                                                             */
/* http://www.nuked-cs.tk                                                           */
/*                                                                                  */
/* This program is free software. You can redistribute it and/or modify             */
/* it under the terms of the GNU General Public License as published by             */
/* the Free Software Foundation; either version 2 of the License.                   */
/*                                                                                  */
/************************************************************************************/

define("_MSA_ACTIVEAUTHORS"," Auteurs Actifs: ");
define("_MSA_ADDEXCLUDEIP","Ajouter une IP à exclure");
define("_MSA_ADDEXCLUDEUSER","Ajouter un nom d'utilisateur à exclure");
define("_MSA_ADMIN","Param. Admin");
define("_MSA_ADMINFUNCTIONS","Administration des utilisateurs" );
define("_MSA_ADMINOPTIONS","Options");
define("_MSA_AITEMS","Vue d'ensemble de la page");
define("_MSA_AMOUNTDOWNLOADS"," Fichiers téléchargeables: ");
define("_MSA_AONLINE","Les dernières pages visitées");
define("_MSA_APRIL","Avril");
define("_MSA_ARTICLESSEC"," Articles dans le sections: ");
define("_MSA_AUGUST","Août");
define("_MSA_AVIEW","Page détaillée");
define("_MSA_AVIEWS","Nb de lignes maximum :");

define("_MSA_BACKTODETSTATS","Retour aux statistiques détaillées");
define("_MSA_BACKTOMAIN","Retour à l'accueil");
define("_MSA_BACKUP","Sauvergarder les données en fichier SQL" );
define("_MSA_BLOCKCOUNTRY","Top 10 des pays des visiteur");
define("_MSA_BLOCKONLINE","Les 10 dernières pages visitées");
define("_MSA_BLOCKVIEW","Voir les statistiques MS-Analysis");
define("_MSA_BROWSER","Navigateur" );

define("_MSA_CDELINACTIVEMSA","Etes vous sur de vouloir supprimer les utilisateurs suivants <u>seulement</u> des tables de MSA:" );
define("_MSA_CDELINACTIVEMSAPHP","Etes vous sur de vouloir supprimer les utilisateurs suivants des tables MSA <u>et</u> PHP-Nuke:" );
define("_MSA_CDELINACTIVESMSA","Etes vous sur de vouloir supprimer <u>tous</u> les utilisateurs sélectionnées <u>seulement</u> des tables de MSA" );
define("_MSA_CDELINACTIVESMSAPHP","Etes vous sur de vouloir supprimer <u>tous</u> les utilisateurs sélectionnées des tables MSA <u>et</u> PHP-Nuke" );
define("_MSA_CLOSE","Fermer" );
define("_MSA_COLORS","Nb couleurs");
define("_MSA_COMESFROM","Cette article provient de");
define("_MSA_COMMENTSPOSTED"," Commentaires postés: ");
define("_MSA_COUNTRY","Country" );

define("_MSA_DAILYSTATS","Statistiques journalières pour");
define("_MSA_DATAUPDATE","Mise à jour de toutes les statistiques.<br /><br /> 
                          Il est conseillé de choisir: <i>Statique</i>. Cela aura un impact minimum sur 
                          les performances de votre hôte.<br /><br /> 
                          Si vous avez accès au panneau de contrôle de votre hôte, 
                          selectionnez: <i>Statique (Mises à jour par Cron).</i> Voir installation.txt 
                          pour la mise en place.<br /><br /> 
                          Si votre interface ne vous permet pas les tâches Cron, choisissez: 
                          <i>Statique (Mise à jour par MSA).</i> MSA mettra à jour les statistiques automatiquement 
                          toutes les heures. Cette option n'est cependant pas recommandée pour les sites à trafic élevé.<br /><br /> 
                          Si vous préférez avoir des statistiques à jour après chaque viste d'un utilisateur sur une page, 
                          alors choisissez: <i>Dynamique</i>. Souvenez-vous que cela peut ralentir votre hôte si 
                          si vous avez un site à trafic élevé." );
define("_MSA_DATE","Date");
define("_MSA_DAY","d F Y");
define("_MSA_DAYS","Jour" );
define("_MSA_DAYSAGO","Jours en arrière" );
define("_MSA_DECEMBER","Décembre");
define("_MSA_DEFSE","Définir les moteurs de recherches");
define("_MSA_DELETE", "Effacer");
define("_MSA_DELETEALLINACTIVEUSR1","Supprimer tous les utilisateurs inactifs des tables MSA" );
define("_MSA_DELETEALLINACTIVEUSR2","Supprimer tous les utilisateurs inactifs des tables MSA <u>et</u> PHP-Nuke" );
define("_MSA_DELETEINACTIVEUSR","Supprimer les utilisateurs inactifs" );
define("_MSA_DELETERROR","Cette entrée ne peut être effacée de la base");
define("_MSA_DELETETABLE", "Etes vous sûr de vouloir effacer les données de la table ? Tous les statistiques recueillies pour cette table seront supprimées de manière permanente !");
define("_MSA_DELINACTIVEMSA","Supprimer seulement les utilisateurs des tables MSA" );
define("_MSA_DELINACTIVEMSAPHP","Supprimer des tables utlisateurs de MSA <u>et</u> PHP-Nuke" );
define("_MSA_DISABLED","Désactiver" );
define("_MSA_DOWN","Descendant" );
define("_MSA_DOWNLOADS1", "Il y a actuellement");
define("_MSA_DOWNLOADS2", "Fichiers qui ont été téléchargés");
define("_MSA_DOWNLOADS3", "fois");
define("_MSA_DWNLC"," Nb de catégories de téléchargment: ");
define("_MSA_DWNLSIZE"," Nb de Mo téléchargés: ");

define("_MSA_EMAIL","Adresse e-mail" );
define("_MSA_ENABLED","Activer" );
define("_MSA_ENDISABLE","Activer/Désactiver le module MS-Analysis" );
define("_MSA_ENTERVALUE","Merci d'entrer une valeur" );
define("_MSA_EXCLUDEIP","Exclure les adresses IP");
define("_MSA_EXCLUDESITES","Exclure sites" );
define("_MSA_EXCLUDEUSERS","Exclure les utilisateurs");

define("_MSA_FAQ"," Questions les plus fréquentes: ");
define("_MSA_FEBRUARY","Février");
define("_MSA_FLAG", "Drapeau");
define("_MSA_FRIDAY","Vendredi");

define("_MSA_GENAVERAGES","Moyennes" );
define("_MSA_GENBROWSERS", "Navigateurs");
define("_MSA_GENCOUNTRIES", "Pays");
define("_MSA_GENMODULES", "Modules");
define("_MSA_GENOS", "Systèmes d'exploitation");
define("_MSA_GENOTHERBROWSERS", "Aspirateurs");
define("_MSA_GENQUERIES", "Mots recherchés");
define("_MSA_GENREFERRALS", "Références");
define("_MSA_GENRESOLUTION","Résolutions d'écran");
define("_MSA_GENSENGINES", "Moteurs de recherches");
define("_MSA_GENSETTINGS","Réglages généraux");
define("_MSA_GENTITLE", "Vue d'ensemble");
define("_MSA_GENTOTAL", "Total");
define("_MSA_GENTYPEBROWSERS", "Navigateur par type");
define("_MSA_GENUSERS", "Utilisateurs");
define("_MSA_GMTHOUR","Heure");
define("_MSA_GMTHOURS","Heures");
define("_MSA_GOBACK","Revenir en arrière" );
define("_MSA_GPAGESVIEWS", "Les 7 derniers jours");

define("_MSA_HEIGHT","Hauteur");
define("_MSA_HITS", "Hits");
define("_MSA_HITS","Hits");
define("_MSA_HITS","Pages vues" );
define("_MSA_HOST","ISP/Host" );
define("_MSA_HOUR","Heure");
define("_MSA_HOURLYSTATS","Statistiques horaires pour");
define("_MSA_HOURS","Heure");

define("_MSA_INACTIVEUSR","Utilisateurs qui n'ont pas visité ce site depuis:" );
define("_MSA_INTREST","Intérêts" );
define("_MSA_IP","Adresse IP" );

define("_MSA_JANUARY","Janvier");
define("_MSA_JULY","Juillet");
define("_MSA_JUNE","Juin");

define("_MSA_LAST10BBTOPICS","10 derniers sujets du forum lancés par");
define("_MSA_LAST10COMMENTS","10 derniers commentaires par");
define("_MSA_LAST10DOWNLOADS","10 derniers téléchargements soumis par");
define("_MSA_LAST10SUBMISSIONS","10 dernières nouvelles soumises par");
define("_MSA_LAST10WEBLINKS","10 derniers liens soumis par");
define("_MSA_LASTVISIT", "Dernière visite");
define("_MSA_LINKSCAT"," Catégories de liens: ");
define("_MSA_LINKSINLINKS"," Nb de liens dans le module Liens: ");

define("_MSA_MARCH","Mars");
define("_MSA_MAY","Mai");
define("_MSA_MENUNUKEDEFTHEME","Thème par défaut" );
define("_MSA_MENUNUKEINSTTHEMES","Thème(s) installé(s)" );
define("_MSA_MENUNUKESELECTEDTHEMES","Vue d'ensemble de choix de thème" );
define("_MSA_MENUNUKESTATS", "Statistiques Nuke");
define("_MSA_MENUNUKETHEMES","Themes" );
define("_MSA_MENUNUKEUSERTHEMES","Utilisateurs qui ont choisi ce thème" );
define("_MSA_MENUOVERVIEW", "Vue d'ensemble");
define("_MSA_MENUPAGEVISITS", "Dernières pages visitées");
define("_MSA_MISCSTATS","Statistiques Nuke");
define("_MSA_MONDAY","Lundi");
define("_MSA_MONTHS","Mois");
define("_MSA_MONTLYSTATS","Statistique Mensuelle pour");
define("_MSA_MOSTDAY","La journée la plus active");
define("_MSA_MOSTDAY","La journée la plus active");
define("_MSA_MOSTHOUR","L'heure la plus active");
define("_MSA_MOSTHOUR","L'heure la plus active");
define("_MSA_MOSTMONTH","Le mois le plus actif");
define("_MSA_MOSTMONTH","Le mois le plus actif");
define("_MSA_MSADELETEUSER","Supprimer l'utilisateur" );
define("_MSA_MSADELETEUSERS","Supprimer les utilisateurs" );
define("_MSA_MSAEDITUSER","Editer l'utilisateur" );
define("_MSA_MSASUSPENDUSER","Suspendre l'utilisateur" );
define("_MSA_MSAURL","L'URL de votre site est exclus de la liste des référants" );
define("_MSA_MSAVERSION","MS-Analysis" );

define("_MSA_NAME", "Nom");
define("_MSA_NAME","Nom");
define("_MSA_NEWSTATS","Statistics till" );
define("_MSA_NEWSWAITING"," Articles en attente de publication: ");
define("_MSA_NO", "Non");
define("_MSA_NOSUCHIPADDR","Cette adresse n'existe pas dans la base de données MS-Analysis" );
define("_MSA_NOSUCHUSER","Cette utilisateur n'existe pas dans la base de données MS-Analysis" );
define("_MSA_NOVEMBER","Novembre");
define("_MSA_NUKEVERSION"," Version de PHP-Nuke: ");

define("_MSA_OCC","Occupation" );
define("_MSA_OCTOBER","Octobre");
define("_MSA_ON", "sur");
define("_MSA_ONLINE","Utilisateurs en ligne en ce moment");
define("_MSA_ONLINEBROWSER", "Navigateur");
define("_MSA_ONLINECOUNTRY", "Pays");
define("_MSA_ONLINEDATE", "Temps");
define("_MSA_ONLINEGUEST", "Invité");
define("_MSA_ONLINEHOST", "Hôte");
define("_MSA_ONLINEMOD", "Module");
define("_MSA_ONLINEOPSYSTEM", "Sys. Exploit.");
define("_MSA_ONLINETITLE1", "Les derniers");
define("_MSA_ONLINETITLE2", "visiteurs de ");
define("_MSA_ONLINEUSER", "Utilisateur");
define("_MSA_OS","OS" );
define("_MSA_OVERVIEWALL","Traffic général" );
define("_MSA_OVERVIEWLASTDAYS1","Dernières visites" );
define("_MSA_OVERVIEWLASTDAYS2","Jours" );
define("_MSA_OVERVIEWPERIODS","Séléctionnez la durée de la vue d'ensemble souhaitée" );
define("_MSA_OVERVIEWTODAY","Visites d'aujourd'hui" );
define("_MSA_OVERVIEWTYPE","Vue d'ensemble MS-Analysis par défaut");

define("_MSA_PAGE1","Page" );
define("_MSA_PAGE2","Sélectionner la page" );
define("_MSA_PAGE3","de" );
define("_MSA_PAGE4","Pages" );
define("_MSA_PAGESVIEWED"," pages vues");
define("_MSA_PAGESVIEWS","pages vues depuis");
define("_MSA_PAGEVIEWS"," Pages vues: ");
define("_MSA_POINTS","Points" );
define("_MSA_PRUNINGAUTO","Prune les tables chaque [xx] jours automatiquement");
define("_MSA_PRUNINGEVERY","Chaque");
define("_MSA_PRUNINGEXPLANATION","Explication: Chaque [xx] jours, les tables contenant plus de [defined] liens seront automatiquement prunées. MSA effacera en premier les liens avec 1 hit. S'il
                                  reste encore plus de [defined] liens dans la table, les liens avec 2 hits seront effacés, etc.
                                  <br /><br /><b>Laissez un champ vide ou entrez '0', si vous souhaitez que la table ne soit pas prunée même si l'AUTO PRUNING est activé</b>");
define("_MSA_PRUNINGLINKS","Liens");
define("_MSA_PRUNINGMAX","Max");
define("_MSA_PRUNINGMESSAGE1","Auto Pruning désactivé");
define("_MSA_PRUNINGMESSAGE2","Auto Pruning activé");
define("_MSA_PRUNINGMESSAGE3","Jours");
define("_MSA_PRUNINGNOAUTO","PAS D'AUTO PRUNING DES TABLES");
define("_MSA_PRUNINGSETTINGS","Réglages Pruning");
define("_MSA_PRUNINGSTARTFROM","Jour commençant par");
define("_MSA_PRUNINGYESAUTO","AUTO PRUNING DES TABLES");

define("_MSA_QUERYID","Rechercher Query Id" );

define("_MSA_REGDATE","Date d'enregistrement" );
define("_MSA_REGTODAY","Enregitrés aujourd'hui");
define("_MSA_REGYESTERDAY","Enregitrés Hier");
define("_MSA_RESETALL", "Etes vous sur de vouloir effacer le contenu de TOUTES les tables de statistiques ? Toutes les statistiques sauvegardées seront définitivement effacées!");
define("_MSA_RESETLASTXDATE","Effacer le traffic des derniers X jours?");
define("_MSA_RESETTABLE", "RAZ de la Table");
define("_MSA_RESETTODAY","Effacer le traffic d'aujourd'hui?");
define("_MSA_RETURNBASICSTATS","Retour aux statistiques basiques");
define("_MSA_REVIEWS"," Revues: ");

define("_MSA_SACTIVECONTENTS"," Contenu Catégories/Pages: ");
define("_MSA_SACTIVESTORIES"," Articles Actifs: ");
define("_MSA_SACTIVETOPICS"," Topics Actifs: ");
define("_MSA_SATURDAY","Samedi");
define("_MSA_SAVE","Sauvegarder");
define("_MSA_SCREENTYPE","Page par défaut de MS-Analysis" );
define("_MSA_SEARCH","0 = Chaîne de caractères | 1 = Mots" );
define("_MSA_SEARCHINACTIVEUSR","Chercher" );
define("_MSA_SEARCHINFO","Chercher les informations de l'utilisateur");
define("_MSA_SEARCHIP","Chercher l'adresse IP" );
define("_MSA_SEARCHUSER","Rechercher un utilisateur" );
define("_MSA_SECTIONS"," Sections: ");
define("_MSA_SELECTEDINACTIVEUSR","Utilisateurs Choisis" );
define("_MSA_SEPTEMBER","Septembre");
define("_MSA_SHOWINACTIVEUSR","Montrez les utilisateurs qui n'ont pas visité ce site depuis:" );
define("_MSA_SIG","Signature" );
define("_MSA_SINCE","depuis" );
define("_MSA_SOFAR","sofar");
define("_MSA_SORTDIRASC","Ascendant" );
define("_MSA_SORTDIRDESC","Descendant" );
define("_MSA_SORTON","Tri sur les" );
define("_MSA_SORTONHITS","Hits" );
define("_MSA_SORTONID","Id" );
define("_MSA_SORTONTIME","Temps" );
define("_MSA_SPAGESVIEWS","Pages Vues");
define("_MSA_SQUERY","Stocker la requête en tant que" ); 
define("_MSA_STATS","Accès Statistiques");
define("_MSA_STATSRESET","Mettre les statistiques à 0");
define("_MSA_STORIESPUBLISHED"," Articles publiés: ");
define("_MSA_SUNDAY","Dimanche");
define("_MSA_SYMBOL", "Symbole");

define("_MSA_TABLEMAIN","Table Maintenance" );
define("_MSA_TABLEPRUNING","Pruning");
define("_MSA_THEURL","Cette URL pour cette page est:");
define("_MSA_THURSDAY","Jeudi");
define("_MSA_TIME","Dernière connection" );
define("_MSA_TIMEZONE","Fuseau horaire du système");
define("_MSA_TODAYIS","Nous sommes le");
define("_MSA_TOP","Top");
define("_MSA_TOTALDOWNLOADS"," Nb total de téléchargements: ");
define("_MSA_TOTALVISITSHOURS","Total des pages visitées par heure");
define("_MSA_TOTALVISITSMONTHS","Total des pages visitées par mois");
define("_MSA_TOTALVISITSWEEKDAYS","Total des pages visitées par jour" );
define("_MSA_TOTHITS"," Nb de pages vues depuis ");
define("_MSA_TOTMEM"," Nb total de membres:");
define("_MSA_TUESDAY","Mardi");

define("_MSA_UMONTH","Mois");
define("_MSA_UP","Ascendant" );
define("_MSA_UPATEERROR","Erreur sur la mise à jour !" );
define("_MSA_UPDATEDYNAMIC","Dynamique" );
define("_MSA_UPDATEERROR","Error: Could not update the MSA tables");
define("_MSA_UPDATESTATIC","Statique" );
define("_MSA_UPDATESTATIC1","Statique (Mises à jour par Cron)" );
define("_MSA_UPDATESTATIC2","Statique (Mises à jour par MSA)" );
define("_MSA_URL","URL" );
define("_MSA_USERINFO","Informations de l'utilisateur");
define("_MSA_USERNAME","Nom d'utilisateur" );
define("_MSA_USREMAIL"," E-Mail: ");
define("_MSA_USRFN"," Nom complet:");
define("_MSA_USRIP"," Adresse IP: ");
define("_MSA_USRLINE","Détails sur l'utilisateur: ");
define("_MSA_USRLN"," Login: ");
define("_MSA_USRRD"," Date d'enregistrement Utilisateur: ");
define("_MSA_USRUF"," Location: ");
define("_MSA_USRWWW"," Page d'accueil: ");

define("_MSA_VIEW","Voir le détail des utilisateurs");
define("_MSA_VIEWDETAILED","Voir les statistiques détaillées");
define("_MSA_VIEWERROR","Remplir tous les champs SVP !" );
define("_MSA_VISITOROVERVIEW","Statistiques des visiteurs" );
define("_MSA_VISITOROVERVIEWGRAPH","Statistiques graphiques des visiteurs" );
define("_MSA_VISITSDAYS","Pages visitées par jour" );
define("_MSA_VISITSHOURS","Pages visitées par heure pour");
define("_MSA_VISITSMONTHS","Pages visitées par mois pour");
define("_MSA_VISITSYEARS","Page visitées par an");

define("_MSA_WEDNESDAY","Mercredi");
define("_MSA_WERECEIVED","");
define("_MSA_WIDTH","Largeur");
define("_MSA_WRITEERROR","<b>N'a pas pu écrire sur le fichier. Merci de vérifier si le répertoire a les droits de lecture et d'écriture !</b>" );

define("_MSA_YEAR","Année");
define("_MSA_YEARLYSTATS","Statistique Annuelle");
define("_MSA_YEARS","Année");
define("_MSA_YES", "Oui");
define("_MSA_YESTERDAY","Hier" );